## open-xchange-appsuite 7.0.0

=== debian/changelog ===
open-xchange-appsuite (7.0.0-13) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 17 Jan 2013 16:16:25 +0100

open-xchange-appsuite (7.0.0-12) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 18 Dec 2012 14:53:51 +0100

open-xchange-appsuite (7.0.0-11) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 17 Dec 2012 18:55:33 +0100

open-xchange-appsuite (7.0.0-10) unstable; urgency=low

  * Pre release candidate for 7.0.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 13 Dec 2012 18:47:20 +0100

open-xchange-appsuite (7.0.0-9) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 11 Dec 2012 11:44:25 +0100

open-xchange-appsuite (7.0.0-8) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 13 Nov 2012 15:02:51 +0100

open-xchange-appsuite (7.0.0-7) unstable; urgency=low

  * Third release candidate for EDP drop #5

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 22 Oct 2012 15:48:11 +0200

open-xchange-appsuite (7.0.0-6) unstable; urgency=low

  * Second release candidate for EDP drop #5

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 22 Oct 2012 14:23:03 +0200

open-xchange-appsuite (7.0.0-5) unstable; urgency=low

  * First release candidate for EDP drop #5

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 12 Oct 2012 13:07:35 +0200

open-xchange-appsuite (7.0.0-4) unstable; urgency=low

  * First release candidate for EDP drop #4

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Sep 2012 15:14:35 +0200

open-xchange-appsuite (7.0.0-3) unstable; urgency=low

  * Release build for 7.0.0

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 07 Aug 2012 14:58:23 +0200

open-xchange-appsuite (7.0.0-2) unstable; urgency=low

  * Release build for EDP drop #3

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 07 Aug 2012 11:48:03 +0200

open-xchange-appsuite (7.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 09 Nov 2011 12:20:23 +0100
