=== debian/control ===
Source: open-xchange-appsuite
Section: non-free/web
Priority: optional
Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), nodejs (>= 0.4.0)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
Vcs-Browser: https://gitweb.open-xchange.com/?p=wd/frontend/web;a=summary

Package: open-xchange-appsuite
Architecture: all
Depends: ${misc:Depends}, apache2, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
Description: OX App Suite HTML5 client

Package: open-xchange-appsuite-manifest
Architecture: all
Depends: ${misc:Depends}, open-xchange-core
Description: Manifest for apps included in the OX App Suite HTML5 client

Package: open-xchange-appsuite-dev
Architecture: all
Depends: nodejs (>= 0.4.0)
Description: SDK for the OX App Suite HTML5 client

Package: open-xchange-appsuite-l10n-es-es
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (es_ES)

Package: open-xchange-appsuite-l10n-en-us
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (en_US)

Package: open-xchange-appsuite-l10n-pl-pl
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (pl_PL)

Package: open-xchange-appsuite-l10n-fr-fr
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (fr_FR)

Package: open-xchange-appsuite-l10n-zh-cn
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (zh_CN)

Package: open-xchange-appsuite-l10n-hu-hu
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (hu_HU)

Package: open-xchange-appsuite-l10n-zh-tw
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (zh_TW)

Package: open-xchange-appsuite-l10n-sk-sk
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (sk_SK)

Package: open-xchange-appsuite-l10n-lv-lv
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (lv_LV)

Package: open-xchange-appsuite-l10n-ja-jp
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (ja_JP)

Package: open-xchange-appsuite-l10n-es-mx
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (es_MX)

Package: open-xchange-appsuite-l10n-cs-cz
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (cs_CZ)

Package: open-xchange-appsuite-l10n-it-it
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (it_IT)

Package: open-xchange-appsuite-l10n-nl-nl
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (nl_NL)

Package: open-xchange-appsuite-l10n-de-de
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (de_DE)

Package: open-xchange-appsuite-l10n-ro-ro
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (ro_RO)

Package: open-xchange-appsuite-l10n-fr-ca
Architecture: all
Provides: open-xchange-appsuite-l10n
Description: Translation of the OX App Suite HTML5 client (fr_CA)
