## open-xchange-appsuite 7.2.0

=== debian/changelog ===
open-xchange-appsuite (7.2.0-4) unstable; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 10 Apr 2013 17:49:28 +0200

open-xchange-appsuite (7.2.0-3) unstable; urgency=low

  * Third candidate for 7.2.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 Apr 2013 17:21:25 +0200

open-xchange-appsuite (7.2.0-2) unstable; urgency=low

  * Second candidate for 7.2.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 02 Apr 2013 16:21:13 +0200

open-xchange-appsuite (7.2.0-1) unstable; urgency=low

  * First release candidate for 7.2.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 26 Mar 2013 13:01:19 +0100

open-xchange-appsuite (7.2.0-0) unstable; urgency=low

  * prepare for 7.2.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 15 Mar 2013 13:52:15 +0100

open-xchange-appsuite (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-01

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 28 Feb 2013 17:42:15 +0100

open-xchange-appsuite (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 19 Feb 2013 16:41:58 +0100

open-xchange-appsuite (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 19 Feb 2013 09:22:25 +0100

open-xchange-appsuite (7.0.1-2) unstable; urgency=low

  * Second release candiate for 7.0.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 14 Feb 2013 14:28:34 +0100

open-xchange-appsuite (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 01 Feb 2013 15:28:23 +0100

open-xchange-appsuite (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 01 Feb 2013 15:01:46 +0100
