## open-xchange-appsuite 7.2.1

=== debian/changelog ===
open-xchange-appsuite (7.2.1-3) unstable; urgency=low

  * Third candidate for 7.2.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 27 May 2013 09:38:55 +0200

open-xchange-appsuite (7.2.1-2) unstable; urgency=low

  * Second candidate for 7.2.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 15 May 2013 17:49:12 +0200

open-xchange-appsuite (7.2.1-1) unstable; urgency=low

  * First candidate for 7.2.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 22 Apr 2013 15:18:20 +0200

open-xchange-appsuite (7.2.1-0) unstable; urgency=low

  * prepare for 7.2.1

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 15 Apr 2013 11:18:33 +0200

open-xchange-appsuite (7.2.0-6) unstable; urgency=low

  * Build for patch 2013-05-10

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 15 May 2013 09:33:11 +0200

open-xchange-appsuite (7.2.0-5) unstable; urgency=low

  * Build for patch 2013-04-23

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 02 May 2013 09:09:28 +0200
