## open-xchange-appsuite 7.2.2

=== debian/changelog ===
open-xchange-appsuite (7.2.2-20) stable; urgency=low

  * Build for patch 2014-03-24

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 21 Mar 2014 14:39:41 +0100

open-xchange-appsuite (7.2.2-19) stable; urgency=low

  * Build for patch 2014-01-22

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 24 Jan 2014 14:33:16 +0100

open-xchange-appsuite (7.2.2-18) stable; urgency=low

  * Build for patch 2013-11-29

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 10 Dec 2013 08:32:40 +0100

open-xchange-appsuite (7.2.2-17) stable; urgency=low

  * Build for patch 2013-10-03

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 02 Oct 2013 17:06:23 +0200

open-xchange-appsuite (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 17 Sep 2013 12:00:15 +0200

open-xchange-appsuite (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-12

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 11 Sep 2013 15:21:56 +0200

open-xchange-appsuite (7.2.2-14) stable; urgency=low

  * Build for patch 2013-09-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 02 Sep 2013 13:51:05 +0200

open-xchange-appsuite (7.2.2-13) stable; urgency=low

  * Build for patch 2013-08-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 26 Aug 2013 16:28:15 +0200

open-xchange-appsuite (7.2.2-12) stable; urgency=low

  * Build for patch 2013-08-19

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 20 Aug 2013 11:24:10 +0200

open-xchange-appsuite (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 05 Aug 2013 11:02:03 +0200

open-xchange-appsuite (7.2.2-10) stable; urgency=low

  * Build for patch 2013-07-22

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 22 Jul 2013 09:50:53 +0200

open-xchange-appsuite (7.2.2-9) stable; urgency=low

  * Build for patch 2013-07-25

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 15 Jul 2013 15:44:24 +0200

open-xchange-appsuite (7.2.2-8) stable; urgency=low

  * Build for patch 2013-07-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 11 Jul 2013 11:26:44 +0200

open-xchange-appsuite (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 02 Jul 2013 13:51:37 +0200

open-xchange-appsuite (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 28 Jun 2013 16:17:19 +0200

open-xchange-appsuite (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 26 Jun 2013 19:18:51 +0200

open-xchange-appsuite (7.2.2-4) stable; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 21 Jun 2013 16:36:47 +0200

open-xchange-appsuite (7.2.2-3) stable; urgency=low

  * Feature freeze for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 17 Jun 2013 09:11:26 +0200

open-xchange-appsuite (7.2.2-2) unstable; urgency=low

  * First sprint increment for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 03 Jun 2013 13:30:35 +0200

open-xchange-appsuite (7.2.2-1) unstable; urgency=low

  * First candidate for 7.2.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 29 May 2013 17:38:49 +0200

open-xchange-appsuite (7.2.2-0) unstable; urgency=low

  * prepare for 7.2.2

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 27 May 2013 17:21:59 +0200

open-xchange-appsuite (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-20

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 20 Jun 2013 15:51:09 +0200

open-xchange-appsuite (7.2.1-5) stable; urgency=low

  * Build for patch 2013-06-17

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 18 Jun 2013 09:35:46 +0200

open-xchange-appsuite (7.2.1-4) stable; urgency=low

  * Build for patch 2013-06-14

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 12 Jun 2013 18:15:45 +0200
