## open-xchange-appsuite 7.4.0

=== debian/changelog ===
open-xchange-appsuite (7.4.0-16) stable; urgency=low

  * Build for patch 2013-11-13

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 12 Nov 2013 13:42:30 +0100

open-xchange-appsuite (7.4.0-15) stable; urgency=low

  * Build for patch 2013-11-08

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 11 Nov 2013 11:56:08 +0100

open-xchange-appsuite (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-28

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 30 Oct 2013 16:56:18 +0100

open-xchange-appsuite (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-28

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 23 Oct 2013 15:04:38 +0200

open-xchange-appsuite (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 09 Oct 2013 16:39:09 +0200

open-xchange-appsuite (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 25 Sep 2013 11:14:23 +0200

open-xchange-appsuite (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 20 Sep 2013 10:36:26 +0200

open-xchange-appsuite (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 13 Sep 2013 15:48:07 +0200

open-xchange-appsuite (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 02 Sep 2013 10:44:51 +0200

open-xchange-appsuite (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 27 Aug 2013 14:06:30 +0200

open-xchange-appsuite (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 23 Aug 2013 13:10:30 +0200

open-xchange-appsuite (7.4.0-5) stable; urgency=low

  * Fifth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 19 Aug 2013 12:38:26 +0200

open-xchange-appsuite (7.4.0-4) stable; urgency=low

  * Fourth candidate for 7.4.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 13 Aug 2013 10:12:55 +0200

open-xchange-appsuite (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 06 Aug 2013 12:25:50 +0200

open-xchange-appsuite (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 02 Aug 2013 14:17:30 +0200

open-xchange-appsuite (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 17 Jul 2013 10:44:17 +0200

open-xchange-appsuite (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Jul 2013 14:54:25 +0200

open-xchange-appsuite (7.0.1-6) stable; urgency=low

  * Build for patch 2013-09-12

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 11 Sep 2013 15:35:30 +0200
