=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 Package: open-xchange-appsuite-manifest
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core, open-xchange-halo, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
+Depends: ${misc:Depends}, open-xchange-core, nodejs (>= 0.6.0) | open-xchange-halo, open-xchange-appsuite-l10n-en-us | open-xchange-appsuite-l10n
 Replaces: open-xchange-documents-ui (<< 7.2.1-0)
 Conflicts: open-xchange-documents-ui (<< 7.2.1-0)
 Description: Manifest and apps included in the OX App Suite HTML5 client
@@ -31,6 +31,12 @@
 Provides: open-xchange-appsuite-help
 Description: Online help for OX App Suite (de_DE)
 
+Package: open-xchange-appsuite-help-en-gb
+Architecture: all
+Depends: ${misc:Depends}
+Provides: open-xchange-appsuite-help
+Description: Online help for OX App Suite (en_GB)
+
 Package: open-xchange-appsuite-help-en-us
 Architecture: all
 Depends: ${misc:Depends}
@@ -54,12 +60,6 @@
 Depends: ${misc:Depends}
 Provides: open-xchange-appsuite-help
 Description: Online help for OX App Suite (fr_FR)
-
-Package: open-xchange-appsuite-help-help.css
-Architecture: all
-Depends: ${misc:Depends}
-Provides: open-xchange-appsuite-help
-Description: Online help for OX App Suite (help.css)
 
 Package: open-xchange-appsuite-help-it-it
 Architecture: all
@@ -105,6 +105,13 @@
 Breaks: open-xchange-l10n-cs-cz (<< 7.0.1)
 Description: Translation of the OX App Suite HTML5 client (cs_CZ)
 
+Package: open-xchange-appsuite-l10n-da-dk
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-l10n-da-dk
+Provides: open-xchange-appsuite-l10n
+Breaks: open-xchange-l10n-da-dk (<< 7.0.1)
+Description: Translation of the OX App Suite HTML5 client (da_DK)
+
 Package: open-xchange-appsuite-l10n-de-de
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-l10n-de-de
@@ -217,6 +224,13 @@
 Breaks: open-xchange-l10n-sk-sk (<< 7.0.1)
 Description: Translation of the OX App Suite HTML5 client (sk_SK)
 
+Package: open-xchange-appsuite-l10n-sv-se
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-l10n-sv-se
+Provides: open-xchange-appsuite-l10n
+Breaks: open-xchange-l10n-sv-se (<< 7.0.1)
+Description: Translation of the OX App Suite HTML5 client (sv_SE)
+
 Package: open-xchange-appsuite-l10n-zh-cn
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-l10n-zh-cn
