## open-xchange-appsuite 7.4.1

=== debian/control ===
--- 
+++ 
@@ -61,6 +61,12 @@
 Provides: open-xchange-appsuite-help
 Description: Online help for OX App Suite (fr_FR)
 
+Package: open-xchange-appsuite-help-images
+Architecture: all
+Depends: ${misc:Depends}
+Provides: open-xchange-appsuite-help
+Description: Online help for OX App Suite (images)
+
 Package: open-xchange-appsuite-help-it-it
 Architecture: all
 Depends: ${misc:Depends}
@@ -147,6 +153,13 @@
 Breaks: open-xchange-l10n-es-mx (<< 7.0.1)
 Description: Translation of the OX App Suite HTML5 client (es_MX)
 
+Package: open-xchange-appsuite-l10n-fi-fi
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-l10n-fi-fi
+Provides: open-xchange-appsuite-l10n
+Breaks: open-xchange-l10n-fi-fi (<< 7.0.1)
+Description: Translation of the OX App Suite HTML5 client (fi_FI)
+
 Package: open-xchange-appsuite-l10n-fr-ca
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-l10n-fr-ca
@@ -203,6 +216,13 @@
 Breaks: open-xchange-l10n-pl-pl (<< 7.0.1)
 Description: Translation of the OX App Suite HTML5 client (pl_PL)
 
+Package: open-xchange-appsuite-l10n-pt-br
+Architecture: all
+Depends: ${misc:Depends}, open-xchange-l10n-pt-br
+Provides: open-xchange-appsuite-l10n
+Breaks: open-xchange-l10n-pt-br (<< 7.0.1)
+Description: Translation of the OX App Suite HTML5 client (pt_BR)
+
 Package: open-xchange-appsuite-l10n-ro-ro
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-l10n-ro-ro
